Redmine - Feature #15423

Permission to delete own project
2013-11-21 09:26 - Miodrag Milic

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Projects Estimated time: 0.00 hour

Target version:

Resolution:

Description

If user can create a subproject, he should be able to delete it also. There is a plugin that does that (another one )but its not regularly
maintained and | think this should be in the main line.

Related issues:

Is duplicate of Redmine - Feature #33945: Allow normal users to delete projec... Closed

History

#1 - 2020-09-01 23:35 - Go MAEDA

- Is duplicate of Feature #33945: Allow normal users to delete projects with permission added

#2 - 2020-09-01 23:37 - Go MAEDA

A patch to implement "Delete the project” permission has posted as #33945.

#3 - 2020-09-15 06:16 - Go MAEDA

- Status changed from New to Closed

Closed #33945.

In Redmine 4.2.0, you will be able to allow normal uusers to delete projects by granting "Delete the project” permission.
http://www.hostedredmine.com/news/1379
https://forge.greyc.fr/projects/redmine-delete-project/wiki
https://www.redmine.org/issues/33945
